import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ContractsRoutingModule } from './contracts-routing.module';
import { ContractsComponent } from './contracts.component';
import { ContractTypeComponent } from './contract-type/contract-type.component';
import { SharedModule } from '@shared/shared.module';

@NgModule({
  declarations: [ContractsComponent, ContractTypeComponent],
  imports: [CommonModule, ContractsRoutingModule, SharedModule],
})
export class ContractsModule {}
